/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 30/08/2017, 16:55:34
    Author     : Daniel_Caldeira
*/

body{
    background-color: #FFF;
}
.topo{
    height: 80px;
    background-color: #EEE;
}
.menu{
    height: 40px;
    background-color: #DDD;
}
.menu ul{
    padding: 0;
    margin: 0;
    list-style: none;
}
.menu li{
    height: 40px;
    line-height: 40px;
    float: left;
    padding-left: 15px;
    padding-right: 15px;
}
.menu li:hover{
    background-color: black;
    color: white;
}
.container{
    min-height: 200px;
    background-color: #FFF;
}
.rodape{
    height: 80px;
    background-color: #DDD;
}
.home_banner{
    height: 500px;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}
.home_txt{
    height: 500px;
    line-height: 200px;
    text-align: center;
    font-size: 40px;
    font-weight: bold;
    background-color: rgba(0,0,0,0.4);
    margin-top: -500px;
    color: white;
}
.home_cta{
    text-align: center;
    margin-top: 50px;
    margin-bottom: 30px;
}
.home_cta a{
    text-decoration: none;
    color: black;
}
.home_cta_button{
    width: 200px;
    height: 40px;
    line-height: 40px;
    padding-left: 30px;
    padding-right: 30px;
    background-color: orange;
    border-radius: 5px;
    margin: auto;
}
.home_depo{
    width: 400px;
    margin: auto;
    margin-top: 20px;
}
.button {
    background-color:#59b210;
    color: #FFF;
    font-weight: bold;
    padding:10px;
    border:0;
    border-radius:5px;
}

.gtco-container {
  max-width: 1140px;
  position: relative;
  margin: 0 auto;
  padding-left: 15px;
  padding-right: 15px;
}

.gtco-nav {
  position: relative;
  top: 0;
  margin: 0;
  padding: 0;
  width: 100%;
  padding: 30px 0;
  z-index: 1001;
  font-family: "Montserrat", sans-serif;
}
@media screen and (max-width: 768px) {
  .gtco-nav {
    padding: 10px 0;
    border-bottom: 1px solid #666666;
  }
}
.gtco-nav #gtco-logo {
  font-size: 20px;
  margin: 0;
  padding: 0;
  text-transform: uppercase;
  font-weight: bold;
}
.gtco-nav #gtco-logo a {
  color: #000;
}
.gtco-nav #gtco-logo em {
  color: #fff;
}
@media screen and (max-width: 768px) {
  .gtco-nav .menu-1, .gtco-nav .menu-2 {
    display: none;
  }
}
.gtco-nav ul {
  padding: 0;
  margin: .4em 0 0 0;
}
.gtco-nav ul li {
  padding: 0;
  margin: 0;
  list-style: none;
  display: inline;
  line-height: 1.5;
  font-family: "Montserrat", sans-serif;
}
.gtco-nav ul li > a {
  text-transform: uppercase;
  font-size: 13px !important;
  letter-spacing: .05em;
}
.gtco-nav ul li a {
  font-size: 16px;
  padding: 30px 10px;
  color: #cccccc;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
.gtco-nav ul li a:hover, .gtco-nav ul li a:focus, .gtco-nav ul li a:active {
  color: #000;
}
.gtco-nav ul li.has-dropdown {
  position: relative;
}
.gtco-nav ul li.has-dropdown > a {
  position: relative;
  padding-right: 20px !important;
}
.gtco-nav ul li.has-dropdown > a:after {
  font-family: 'icomoon';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\e921";
  font-style: 10px;
  position: absolute;
  top: 50%;
  margin-top: -7px;
  right: 0;
  color: #ccc;
}
.gtco-nav ul li.has-dropdown .dropdown {
  width: 130px;
  -webkit-box-shadow: 0px 4px 5px 0px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0px 4px 5px 0px rgba(0, 0, 0, 0.15);
  box-shadow: 0px 4px 5px 0px rgba(0, 0, 0, 0.15);
  z-index: 1002;
  visibility: hidden;
  opacity: 0;
  position: absolute;
  top: 40px;
  left: 0;
  text-align: left;
  background: #000;
  padding: 20px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
  -webkit-transition: 0s;
  -o-transition: 0s;
  transition: 0s;
}
.gtco-nav ul li.has-dropdown .dropdown:before {
  bottom: 100%;
  left: 40px;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-bottom-color: #000;
  border-width: 8px;
  margin-left: -8px;
}
.gtco-nav ul li.has-dropdown .dropdown li {
  display: block;
  margin-bottom: 7px;
}
.gtco-nav ul li.has-dropdown .dropdown li:last-child {
  margin-bottom: 0;
}
.gtco-nav ul li.has-dropdown .dropdown li a {
  padding: 2px 0;
  display: block;
  color: #999999;
  line-height: 1.2;
  text-transform: none;
  font-size: 15px;
}
.gtco-nav ul li.has-dropdown .dropdown li a:hover {
  color: #fff;
}
.gtco-nav ul li.has-dropdown .dropdown li.active > a {
  color: #000 !important;
}
.gtco-nav ul li.has-dropdown:hover a, .gtco-nav ul li.has-dropdown:focus a {
  color: #000;
}
.gtco-nav ul li.btn-cta a {
  color: #52D681;
}
.gtco-nav ul li.btn-cta a span {
  background: #fff;
  padding: 4px 20px;
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
  -webkit-border-radius: 100px;
  -moz-border-radius: 100px;
  -ms-border-radius: 100px;
  border-radius: 100px;
}
.gtco-nav ul li.btn-cta a:hover span {
  -webkit-box-shadow: 0px 14px 20px -9px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 0px 14px 20px -9px rgba(0, 0, 0, 0.75);
  box-shadow: 0px 14px 20px -9px rgba(0, 0, 0, 0.75);
}
.gtco-nav ul li.active > a {
  color: #000 !important;
}

.gtco-section {
  padding: 3em 0;
  clear: both;
  position: relative;
}
@media screen and (max-width: 768px) {
  .gtco-section {
    padding: 3em 0;
  }
}
.gtco-section.border-bottom {
  border-bottom: 1px solid #d9d9d9;
}
.gtco-section.gtco-gray {
  background: #f6f6f6;
}

.row-pb-md {
  padding-bottom: 4em !important;
}

#gtco-footer {
  background: #262626;
  padding: 7em 0 0 0 !important;
  margin-bottom: 0 !important;
  width: 100%;
  float: left;
}
#gtco-footer a:hover {
  color: #fff !important;
}
#gtco-footer .gtco-cta {
  margin-bottom: 30px;
}
#gtco-footer .gtco-cta h3 {
  color: #fff;
  font-size: 30px;
  font-weight: 300;
}
#gtco-footer .gtco-cta .btn-white {
  padding: 15px 20px !important;
}
#gtco-footer .gtco-cta .btn-white.btn-outline:hover {
  color: #000 !important;
}
#gtco-footer .gtco-footer-paragraph h3 {
  color: #fff;
  margin-bottom: 10px;
}
#gtco-footer .gtco-footer-link {
  padding-left: 30px;
}
#gtco-footer .gtco-footer-paragraph p {
    color: #999999;
}
#gtco-footer .gtco-footer-link h3 {
  color: #fff;
  margin-bottom: 10px;
}
@media screen and (max-width: 768px) {
  #gtco-footer .gtco-footer-link {
    padding-left: 15px;
  }
}
#gtco-footer .gtco-footer-link .gtco-list-link {
  padding: 0;
  margin: 0;
}
#gtco-footer .gtco-footer-link .gtco-list-link li {
  padding: 0;
  margin: 0;
  list-style: none;
}
#gtco-footer .gtco-footer-link .gtco-list-link li a {
  text-transform: uppercase;
  font-size: 13px !important;
  font-family: "Montserrat", sans-serif;
}
#gtco-footer .gtco-footer-subscribe {
  padding-left: 30px;
}
@media screen and (max-width: 768px) {
  #gtco-footer .gtco-footer-subscribe {
    padding-left: 15px;
  }
}
#gtco-footer .gtco-footer-subscribe .form-control {
  background: #fff !important;
  border: none !important;
}
#gtco-footer .gtco-footer-subscribe .btn {
  margin-top: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
  height: 54px !important;
  line-height: 1.5;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 10px !important;
  padding-right: 10px !important;
}
#gtco-footer .gtco-copyright {
  background: #1a1a1a;
  padding: 30px 0;
  float: left;
  width: 100%;
}
#gtco-footer .gtco-copyright p {
  font-family: "Montserrat", sans-serif;
}
#gtco-footer .gtco-copyright p:last-child {
  margin-bottom: 0;
}
